include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  # This package is marked 'all', which means that these targets is superficial.
  SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: 1
  SALSA_CI_DISABLE_CROSSBUILD_ARM64: 1

  # No compiled code
  SALSA_CI_DISABLE_BLHC: 1
